<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="cab " C="計乘車"/>
	<myData E="cabbage " C="甘藍菜"/>
	<myData E="cabin " C="小屋"/>
	<myData E="cabinet " C="小型櫃櫥"/>
	<myData E="cable " C="電報"/>
	<myData E="cafe " C="咖啡店"/>
	<myData E="cage " C="鳥籠"/>
	<myData E="cake " C="西薄"/>
	<myData E="calcium " C="鈣"/>
	<myData E="calculate " C="計算"/>
	<myData E="calculation " C="計算"/>
	<myData E="calendar " C="日曆"/>
	<myData E="calf " C="小牛"/>
	<myData E="call " C="喊,叫"/>
	<myData E="calm " C="冷靜"/>
	<myData E="calorie " C="卡"/>
	<myData E="camel " C="駱駝"/>
	<myData E="camera " C="照相機"/>
	<myData E="camp " C="露營"/>
	<myData E="campaign " C="競選活動"/>
	<myData E="campus " C="校園"/>
	<myData E="can " C="能"/>
	<myData E="Canada " C="加拿大"/>
	<myData E="canal " C="運河"/>
	<myData E="canary " C="金絲雀"/>
	<myData E="cancel " C="取消"/>
	<myData E="cancer " C="癌"/>
	<myData E="candidate " C="候選人"/>
	<myData E="candle " C="蠟燭"/>
	<myData E="candor " C="美洲兀鷹"/>
	<myData E="candy " C="糖果"/>
	<myData E="cane " C="甘蔗;手杖"/>
	<myData E="cannon " C="大炮"/>
	<myData E="cannot " C="不能"/>
	<myData E="canoe " C="獨木舟"/>
	<myData E="canopy " C="天篷;垂幕"/>
	<myData E="canto " C="篇章"/>
	<myData E="canton " C="區;郡"/>
	<myData E="canvas " C="帆布"/>
	<myData E="canyon " C="峽谷"/>
	<myData E="cap " C="便帽;套子"/>
	<myData E="capable " C="有才幹的"/>
	<myData E="capacity " C="容量;能力"/>
	<myData E="cape " C="海角"/>
	<myData E="caper " C="戲弄"/>
	<myData E="capital " C="首都;資本"/>
	<myData E="capitalist " C="資本家"/>
	<myData E="captain " C="領隊"/>
	<myData E="captive " C="俘虜"/>
	<myData E="captivity " C="囚禁"/>
	<myData E="capture " C="虜獲"/>
	<myData E="car " C="汽車"/>
	<myData E="caramel " C="焦糖"/>
	<myData E="caravan " C="商隊"/>
	<myData E="carbon " C="複寫紙"/>
	<myData E="carbonic " C="含碳的"/>
	<myData E="carcass " C="殘骸"/>
	<myData E="card " C="卡片;紙牌"/>
	<myData E="cardinal " C="主要的"/>
	<myData E="care " C="照顧;操心"/>
	<myData E="career " C="職業;經歷"/>
	<myData E="careful " C="小心的"/>
	<myData E="careless " C="粗心的"/>
	<myData E="caress " C="撫抱"/>
	<myData E="cargo " C="船貨"/>
	<myData E="carnival " C="嘉年華會"/>
	<myData E="carol " C="頌歌"/>
	<myData E="carp " C="鯉魚"/>
	<myData E="carpenter " C="木匠"/>
	<myData E="carpet " C="地毯"/>
	<myData E="carriage " C="馬車;車廂"/>
	<myData E="carrier " C="航空母艦"/>
	<myData E="carrot " C="紅蘿蔔"/>
	<myData E="carry " C="搬運"/>
	<myData E="cart " C="手拉車"/>
	<myData E="carve " C="雕刻"/>
	<myData E="cascade " C="小瀑布"/>
	<myData E="case " C="盒子;案子"/>
	<myData E="casement " C="窗子"/>
	<myData E="cash " C="現款"/>
	<myData E="cashier " C="出納員"/>
	<myData E="cask " C="木桶"/>
	<myData E="casket " C="小木盒"/>
	<myData E="cast " C="拋;投"/>
	<myData E="castle " C="城堡"/>
	<myData E="casual " C="非正式的"/>
	<myData E="cat " C="貓"/>
	<myData E="catalog " C="目錄"/>
	<myData E="cataract " C="洪流;翳眼"/>
	<myData E="catastrophe " C="災難;悲劇"/>
	<myData E="catch " C="捕捉"/>
	<myData E="catcher " C="捕手"/>
	<myData E="category " C="分類"/>
	<myData E="caterpillar " C="毛蟲"/>
	<myData E="cathedral " C="大教堂"/>
	<myData E="Catholic " C="天主教"/>
	<myData E="cattle " C="牛;家畜"/>
	<myData E="cause " C="理由;目標"/>
	<myData E="caution " C="小心;警告"/>
	<myData E="cautious " C="小心的"/>
	<myData E="cavalier " C="騎士;豪俠"/>
	<myData E="cavalry " C="騎兵"/>
	<myData E="cave " C="洞穴"/>
	<myData E="cavern " C="大地洞"/>
	<myData E="cavity " C="凹洞"/>
	<myData E="cease " C="停止"/>
	<myData E="cedar " C="西洋杉"/>
	<myData E="ceiling " C="天花板"/>
	<myData E="celebrate " C="慶祝"/>
	<myData E="celebrated " C="著名的"/>
	<myData E="celebration " C="典禮"/>
	<myData E="celery " C="芹菜"/>
	<myData E="celestial " C="天上的"/>
	<myData E="cell " C="細胞;密室"/>
	<myData E="cellar " C="地下室"/>
	<myData E="celluloid " C="假象牙"/>
	<myData E="cement " C="水泥"/>
	<myData E="cemetery " C="墓地"/>
	<myData E="censure " C="責難"/>
	<myData E="census " C="人口調查"/>
	<myData E="cent " C="一分錢"/>
	<myData E="center " C="中心"/>
	<myData E="centigram " C="厘克"/>
	<myData E="centiliter " C="厘升"/>
	<myData E="centimeter " C="厘米"/>
	<myData E="central " C="中心的"/>
	<myData E="century " C="世紀"/>
	<myData E="cereal " C="穀類"/>
	<myData E="ceremony " C="典禮"/>
	<myData E="certain " C="確實"/>
	<myData E="certainly " C="必然地"/>
	<myData E="certainty " C="毫無疑問"/>
	<myData E="certificate " C="証書"/>
	<myData E="chain " C="鏈子"/>
	<myData E="chair " C="椅子"/>
	<myData E="chairman " C="主席;會長"/>
	<myData E="chalk " C="粉筆"/>
	<myData E="challenge " C="挑戰"/>
	<myData E="chamber " C="房間;議會"/>
	<myData E="chamberlain " C="內臣"/>
	<myData E="champion " C="冠軍"/>
	<myData E="chance " C="機會"/>
	<myData E="chancellor " C="大臣"/>
	<myData E="chandelier " C="吊燈"/>
	<myData E="change " C="改變"/>
	<myData E="channel " C="海峽;途徑"/>
	<myData E="chant " C="歌謠"/>
	<myData E="chaos " C="凌亂"/>
	<myData E="chap " C="家伙;皴裂"/>
	<myData E="chapel " C="小禮拜堂"/>
	<myData E="chaplain " C="牧師"/>
	<myData E="chapter " C="篇章;分會"/>
	<myData E="character " C="性格"/>
	<myData E="characteristic " C="特徵"/>
	<myData E="charcoal " C="木炭"/>
	<myData E="charge " C="控告;記帳"/>
	<myData E="charger " C="充電器"/>
	<myData E="chariot " C="四輪馬車"/>
	<myData E="charitable " C="仁慈的"/>
	<myData E="charity " C="慈善機構"/>
	<myData E="charm " C="魅力"/>
	<myData E="charming " C="迷人的"/>
	<myData E="chart " C="地圖;圖表"/>
	<myData E="charter " C="特許狀"/>
	<myData E="chase " C="追逐"/>
	<myData E="chasm " C="裂痕"/>
	<myData E="chaste " C="有道德的"/>
	<myData E="chat " C="閒談"/>
	<myData E="chatter " C="喋喋不休"/>
	<myData E="chauffeur " C="司機"/>
	<myData E="cheap " C="便宜的"/>
	<myData E="cheat " C="欺騙"/>
	<myData E="check " C="帳單;檢查"/>
	<myData E="cheek " C="臉頰"/>
	<myData E="cheer " C="歡呼;喝采"/>
	<myData E="cheerful " C="愉快的"/>
	<myData E="cheerily " C="愉快地"/>
	<myData E="cheery " C="快樂的"/>
	<myData E="cheese " C="乾酪"/>
	<myData E="chemical " C="化學的"/>
	<myData E="chemise " C="女用內衣"/>
	<myData E="chemist " C="化學家"/>
	<myData E="chemistry " C="化學"/>
	<myData E="cherish " C="珍愛"/>
	<myData E="cherry " C="櫻桃"/>
	<myData E="chess " C="西洋棋"/>
	<myData E="chest " C="胸部"/>
	<myData E="chestnut " C="栗子"/>
	<myData E="chew " C="咀嚼"/>
	<myData E="chick " C="小雞"/>
	<myData E="chicken " C="雞"/>
	<myData E="chide " C="喝叱"/>
	<myData E="chief " C="領袖"/>
	<myData E="chiefly " C="多半地"/>
	<myData E="child " C="小孩"/>
	<myData E="childhood " C="童年"/>
	<myData E="childish " C="孩子氣的"/>
	<myData E="chill " C="寒冷"/>
	<myData E="chilly " C="寒冷的"/>
	<myData E="chime " C="套鐘"/>
	<myData E="chimney " C="煙囪"/>
	<myData E="chin " C="下巴"/>
	<myData E="China " C="中國"/>
	<myData E="china " C="瓷器"/>
	<myData E="Chinese " C="中國人"/>
	<myData E="chink " C="裂縫"/>
	<myData E="chip " C="碎片"/>
	<myData E="chirp " C="蟲鳥叫聲"/>
	<myData E="chisel " C="鑿子"/>
	<myData E="chivalry " C="騎士氣概"/>
	<myData E="chocolate " C="巧克力"/>
	<myData E="choice " C="選擇"/>
	<myData E="choir " C="唱詩班"/>
	<myData E="choke " C="窒息"/>
	<myData E="cholera " C="霍亂"/>
	<myData E="choose " C="選擇"/>
	<myData E="chop " C="砍;剁"/>
	<myData E="chord " C="琴弦"/>
	<myData E="chorus " C="合唱團"/>
	<myData E="chosen " C="精選的"/>
	<myData E="Christ " C="基督"/>
	<myData E="Christian " C="基督教徒"/>
	<myData E="Christmas " C="聖誕節"/>
	<myData E="chronicle " C="編年史"/>
	<myData E="chuckle " C="咯咯笑"/>
	<myData E="church " C="教堂"/>
	<myData E="churchman " C="教士;牧師"/>
	<myData E="churchyard " C="教堂墓地"/>
	<myData E="cider " C="果汁;果酒"/>
	<myData E="cigar " C="雪茄煙"/>
	<myData E="cigaret " C="紙煙"/>
	<myData E="cinder " C="煤屑"/>
	<myData E="cinema " C="電影院"/>
	<myData E="cinnamon " C="肉桂"/>
	<myData E="circle " C="圓"/>
	<myData E="circuit " C="電路"/>
	<myData E="circular " C="圓的"/>
	<myData E="circulate " C="循環"/>
	<myData E="circulation " C="發行額"/>
	<myData E="circumference " C="圓周"/>
	<myData E="circumstance " C="境遇"/>
	<myData E="circus " C="馬戲團"/>
	<myData E="cite " C="引證"/>
	<myData E="citizen " C="公民"/>
	<myData E="city " C="市"/>
	<myData E="civic " C="市民的"/>
	<myData E="civil " C="民事的"/>
	<myData E="civilian " C="平民"/>
	<myData E="civilization " C="文明"/>
	<myData E="civilize " C="文明化"/>
	<myData E="claim " C="索賠"/>
	<myData E="clam " C="蚶"/>
	<myData E="clan " C="氏族"/>
	<myData E="clap " C="拍手"/>
	<myData E="class " C="種類;學級"/>
	<myData E="classic " C="古典派的"/>
	<myData E="classical " C="古典的"/>
	<myData E="classification " C="分類"/>
	<myData E="classify " C="分類"/>
	<myData E="classmate " C="同班同學"/>
	<myData E="classroom " C="教室"/>
	<myData E="clause " C="短句"/>
	<myData E="claw " C="爪"/>
	<myData E="clay " C="泥土"/>
	<myData E="clean " C="清潔"/>
	<myData E="cleaner " C="清潔器"/>
	<myData E="clear " C="清楚"/>
	<myData E="clearly " C="明顯地"/>
	<myData E="cleave " C="劈開"/>
	<myData E="clergy " C="教士"/>
	<myData E="clergyman " C="牧師"/>
	<myData E="clerk " C="書記"/>
	<myData E="clever " C="聰明"/>
	<myData E="client " C="顧客"/>
	<myData E="cliff " C="懸岩"/>
	<myData E="climate " C="氣候"/>
	<myData E="climax " C="頂點"/>
	<myData E="climb " C="爬"/>
	<myData E="cling " C="黏住"/>
	<myData E="clinic " C="診所"/>
	<myData E="clip " C="紙夾"/>
	<myData E="cloak " C="斗篷"/>
	<myData E="cloakroom " C="衣帽間"/>
	<myData E="clock " C="鐘"/>
	<myData E="cloister " C="寺院"/>
	<myData E="close " C="關閉"/>
	<myData E="closet " C="壁櫥"/>
	<myData E="cloth " C="布"/>
	<myData E="clothes " C="衣服"/>
	<myData E="clothing " C="衣服"/>
	<myData E="cloud " C="雲"/>
	<myData E="cloudy " C="陰天的"/>
	<myData E="clown " C="小丑"/>
	<myData E="club " C="棍棒"/>
	<myData E="clumsy " C="笨拙的"/>
	<myData E="cluster " C="串"/>
	<myData E="coach " C="客車"/>
	<myData E="coal " C="煤"/>
	<myData E="coarse " C="粗劣的"/>
	<myData E="coast " C="海岸"/>
	<myData E="coat " C="外套"/>
	<myData E="cobweb " C="蜘蛛網"/>
	<myData E="cock " C="公雞"/>
	<myData E="cocktail " C="雞尾酒"/>
	<myData E="cocoa " C="可可"/>
	<myData E="coconut " C="椰子"/>
	<myData E="code " C="略碼"/>
	<myData E="coffee " C="咖啡"/>
	<myData E="coffin " C="棺材"/>
	<myData E="coil " C="捲"/>
	<myData E="coin " C="硬幣"/>
	<myData E="coincidence " C="巧合"/>
	<myData E="cold " C="冷;傷風"/>
	<myData E="collapse " C="塌下;崩潰"/>
	<myData E="collar " C="硬領"/>
	<myData E="colleague " C="同事"/>
	<myData E="collect " C="收集"/>
	<myData E="collection " C="珍藏"/>
	<myData E="college " C="學院"/>
	<myData E="colonel " C="陸軍上校"/>
	<myData E="colonial " C="殖民的"/>
	<myData E="colony " C="殖民地"/>
	<myData E="color " C="顏色"/>
	<myData E="colorful " C="富色彩的"/>
	<myData E="colt " C="小馬"/>
	<myData E="column " C="圓柱"/>
	<myData E="comb " C="梳"/>
	<myData E="combat " C="戰鬥"/>
	<myData E="combination " C="結合"/>
	<myData E="combine " C="結合"/>
	<myData E="combustion " C="燃燒"/>
	<myData E="come " C="來"/>
	<myData E="comedy " C="喜劇"/>
	<myData E="comet " C="彗星"/>
	<myData E="comfort " C="安慰"/>
	<myData E="comfortable " C="舒服的"/>
	<myData E="comforter " C="棉被"/>
	<myData E="comic " C="連環圖"/>
	<myData E="comical " C="滑稽的"/>
	<myData E="coming " C="來臨"/>
	<myData E="comma " C="逗點"/>
	<myData E="command " C="命令"/>
	<myData E="commander " C="指揮官"/>
	<myData E="commandment " C="戒律"/>
	<myData E="commence " C="開始;著手"/>
	<myData E="commencement " C="開始"/>
	<myData E="commend " C="推薦"/>
	<myData E="comment " C="註解"/>
	<myData E="commentary " C="評註"/>
	<myData E="commerce " C="貿易"/>
	<myData E="commercial " C="商務的"/>
	<myData E="commission " C="佣金"/>
	<myData E="commissioner " C="委員"/>
	<myData E="commit " C="委任;監禁"/>
	<myData E="committee " C="委員會"/>
	<myData E="commodity " C="商品"/>
	<myData E="common " C="共同的"/>
	<myData E="commonplace " C="平凡的"/>
	<myData E="commonwealth " C="聯邦"/>
	<myData E="commotion " C="暴亂;動盪"/>
	<myData E="commune " C="密談"/>
	<myData E="communicate " C="溝通"/>
	<myData E="communication " C="聯絡"/>
	<myData E="communion " C="交誼"/>
	<myData E="communism " C="共產主義"/>
	<myData E="communist " C="共產黨員"/>
	<myData E="community " C="社區;體團"/>
	<myData E="compact " C="緊密;小型"/>
	<myData E="companion " C="同伴"/>
	<myData E="companionship " C="友誼"/>
	<myData E="company " C="公司;陪伴"/>
	<myData E="comparable " C="可比的"/>
	<myData E="comparative " C="比較的"/>
	<myData E="comparatively " C="比較地"/>
	<myData E="compare " C="比較"/>
	<myData E="comparison " C="比擬"/>
	<myData E="compartment " C="間隔"/>
	<myData E="compass " C="羅盤;周圍"/>
	<myData E="compassion " C="同情"/>
	<myData E="compel " C="強迫"/>
	<myData E="compensate " C="賠償"/>
	<myData E="compensation " C="賠償金"/>
	<myData E="compete " C="競爭"/>
	<myData E="competent " C="能幹的"/>
	<myData E="competition " C="比賽"/>
	<myData E="competitive " C="競爭的"/>
	<myData E="competitor " C="對手"/>
	<myData E="compile " C="編輯"/>
	<myData E="complain " C="抱怨"/>
	<myData E="complaint " C="原告"/>
	<myData E="complement " C="附加物"/>
	<myData E="complete " C="完全的"/>
	<myData E="completion " C="完成"/>
	<myData E="complex " C="複合的"/>
	<myData E="complexion " C="氣色;形勢"/>
	<myData E="complicate " C="惡化"/>
	<myData E="complicated " C="複雜地"/>
	<myData E="complication " C="糾紛"/>
	<myData E="compliment " C="稱讚;道賀"/>
	<myData E="comply " C="同意"/>
	<myData E="compose " C="組成"/>
	<myData E="composed " C="安然的"/>
	<myData E="composer " C="作家"/>
	<myData E="composition " C="作文"/>
	<myData E="composure " C="鎮靜"/>
	<myData E="compound " C="複合"/>
	<myData E="comprehend " C="了解"/>
	<myData E="comprehensive " C="廣泛的"/>
	<myData E="compress " C="壓緊"/>
	<myData E="comprise " C="包含"/>
	<myData E="compromise " C="妥協"/>
	<myData E="compulsory " C="強迫的"/>
	<myData E="compute " C="計算"/>
	<myData E="computer " C="電腦"/>
	<myData E="comrade " C="同伴"/>
	<myData E="conceal " C="隱藏"/>
	<myData E="concede " C="承認;讓步"/>
	<myData E="conceit " C="自負;意念"/>
	<myData E="conceivable " C="可想像的"/>
	<myData E="conceive " C="構想;表達"/>
	<myData E="concentrate " C="專心;濃縮"/>
	<myData E="concentrate " C="集中;專心"/>
	<myData E="concentration " C="專心;濃縮"/>
	<myData E="conception " C="想像力"/>
	<myData E="concern " C="關注"/>
	<myData E="concerned " C="掛念的"/>
	<myData E="concerning " C="關於"/>
	<myData E="concert " C="音樂會"/>
	<myData E="concession " C="讓步"/>
	<myData E="concise " C="簡明的"/>
	<myData E="conclude " C="結束"/>
	<myData E="conclusion " C="結論;結局"/>
	<myData E="concord " C="和諧"/>
	<myData E="concrete " C="實在的"/>
	<myData E="condemn " C="反對"/>
	<myData E="condense " C="緊縮"/>
	<myData E="condition " C="條件;狀況"/>
	<myData E="conduct " C="處理;引導"/>
	<myData E="conductor " C="指揮者"/>
	<myData E="cone " C="圓錐體"/>
	<myData E="confederacy " C="同盟"/>
	<myData E="confederate " C="同盟的"/>
	<myData E="confederation " C="同盟國"/>
	<myData E="confer " C="頒給"/>
	<myData E="conference " C="研討會"/>
	<myData E="confess " C="承認;懺悔"/>
	<myData E="confession " C="自白書"/>
	<myData E="confide " C="信賴"/>
	<myData E="confidence " C="自信;秘密"/>
	<myData E="confident " C="確信的"/>
	<myData E="confidential " C="機密的"/>
	<myData E="confine " C="限制"/>
	<myData E="confirm " C="證實"/>
	<myData E="confirmation " C="證明"/>
	<myData E="confiscate " C="沒收"/>
	<myData E="conflict " C="衝突"/>
	<myData E="conform " C="符合"/>
	<myData E="confound " C="驚訝"/>
	<myData E="confront " C="面對"/>
	<myData E="confuse " C="混亂"/>
	<myData E="confusion " C="迷亂"/>
	<myData E="congenial " C="意氣相投的"/>
	<myData E="congratulate " C="祝賀"/>
	<myData E="congratulate " C="慶賀"/>
	<myData E="congratulation " C="祝賀"/>
	<myData E="congregation " C="集合"/>
	<myData E="congress " C="國會"/>
	<myData E="congressman " C="國會議員"/>
	<myData E="conjecture " C="推測"/>
	<myData E="conjugation " C="連合"/>
	<myData E="conjunction " C="連接詞"/>
	<myData E="conjure " C="使魔法"/>
	<myData E="connect " C="連接"/>
	<myData E="connection " C="聯繫"/>
	<myData E="conquer " C="征服"/>
	<myData E="conqueror " C="征服者"/>
	<myData E="conquest " C="勝利"/>
	<myData E="conscience " C="良心"/>
	<myData E="conscientious " C="有良心的"/>
	<myData E="conscious " C="有意識的"/>
	<myData E="consciousness " C="意識"/>
	<myData E="consecrate " C="奉獻"/>
	<myData E="consent " C="同意"/>
	<myData E="consequence " C="結果"/>
	<myData E="consequent " C="來自"/>
	<myData E="consequently " C="因此"/>
	<myData E="conservation " C="保護區"/>
	<myData E="conservative " C="保守的"/>
	<myData E="conserve " C="保存"/>
	<myData E="consider " C="考慮"/>
	<myData E="considerable " C="值得考慮的"/>
	<myData E="considerably " C="非常地"/>
	<myData E="considerate " C="體貼的"/>
	<myData E="consideration " C="顧慮"/>
	<myData E="considering " C="就﹍而言"/>
	<myData E="consign " C="移交"/>
	<myData E="consist " C="包含"/>
	<myData E="consistent " C="一致的"/>
	<myData E="consolation " C="慰藉"/>
	<myData E="console " C="安慰"/>
	<myData E="consolidate " C="鞏固"/>
	<myData E="consonant " C="子音"/>
	<myData E="consort " C="配偶"/>
	<myData E="conspicuous " C="明顯的"/>
	<myData E="conspiracy " C="陰謀"/>
	<myData E="conspire " C="圖謀"/>
	<myData E="constable " C="警官"/>
	<myData E="constancy " C="持久性"/>
	<myData E="constant " C="不變的"/>
	<myData E="constantly " C="持續地"/>
	<myData E="constellation " C="星座"/>
	<myData E="constituent " C="有選舉權的"/>
	<myData E="constitute " C="組成"/>
	<myData E="constitution " C="構造"/>
	<myData E="constitution " C="憲法"/>
	<myData E="constraint " C="拘禁"/>
	<myData E="construct " C="構成"/>
	<myData E="construction " C="建築"/>
	<myData E="constructive " C="建設性的"/>
	<myData E="consul " C="領事"/>
	<myData E="consult " C="請教;商量"/>
	<myData E="consultation " C="會議"/>
	<myData E="consume " C="消耗"/>
	<myData E="consumer " C="消費者"/>
	<myData E="consummate " C="完成"/>
	<myData E="consumption " C="消耗量"/>
	<myData E="contact " C="接觸"/>
	<myData E="contagious " C="會傳染的"/>
	<myData E="contain " C="容納"/>
	<myData E="contemplate " C="注視;沈思"/>
	<myData E="contemplation " C="沈思;期望"/>
	<myData E="contemporary " C="同時代的"/>
	<myData E="contempt " C="輕視"/>
	<myData E="contemptuous " C="輕視的"/>
	<myData E="contend " C="競爭;爭論"/>
	<myData E="content " C="使滿意"/>
	<myData E="contented " C="滿足的"/>
	<myData E="contention " C="爭論點"/>
	<myData E="contentment " C="滿足"/>
	<myData E="contest " C="競爭"/>
	<myData E="continent " C="大陸"/>
	<myData E="continental " C="大陸的"/>
	<myData E="continual " C="不斷的"/>
	<myData E="continuation " C="繼續"/>
	<myData E="continue " C="繼續"/>
	<myData E="continuous " C="連續的"/>
	<myData E="contract " C="契約"/>
	<myData E="contraction " C="縮短"/>
	<myData E="contractor " C="承包人"/>
	<myData E="contradict " C="牴觸"/>
	<myData E="contrary " C="相反"/>
	<myData E="contrast " C="對照"/>
	<myData E="contribute " C="投稿;貢獻"/>
	<myData E="contribution " C="捐贈"/>
	<myData E="control " C="控制"/>
	<myData E="controversy " C="論爭"/>
	<myData E="convenience " C="便利"/>
	<myData E="convenient " C="便利的"/>
	<myData E="convent " C="女修道"/>
	<myData E="convention " C="會議"/>
	<myData E="conventional " C="慣例的"/>
	<myData E="conversation " C="談話"/>
	<myData E="conversion " C="變換"/>
	<myData E="convert " C="轉換"/>
	<myData E="convey " C="傳達"/>
	<myData E="convict " C="定罪;囚犯"/>
	<myData E="conviction " C="悔罪"/>
	<myData E="convince " C="使信服"/>
	<myData E="convincing " C="使人信服的"/>
	<myData E="cook " C="煮;廚司"/>
	<myData E="cookery " C="烹調術"/>
	<myData E="cookie " C="餅乾"/>
	<myData E="cool " C="涼快"/>
	<myData E="cooperate " C="合力"/>
	<myData E="cooperation " C="合作"/>
	<myData E="cooperative " C="合作的"/>
	<myData E="coordinate " C="座標"/>
	<myData E="cope " C="應付"/>
	<myData E="copper " C="銅"/>
	<myData E="copy " C="複本;拷貝"/>
	<myData E="copyright " C="版權"/>
	<myData E="coral " C="珊瑚"/>
	<myData E="cord " C="繩子"/>
	<myData E="core " C="核心"/>
	<myData E="cork " C="軟木塞"/>
	<myData E="corn " C="玉蜀黍"/>
	<myData E="corner " C="角落"/>
	<myData E="corporal " C="肉體的"/>
	<myData E="corporation " C="有限公司"/>
	<myData E="corps " C="軍團"/>
	<myData E="corpse " C="屍體"/>
	<myData E="correct " C="對的"/>
	<myData E="correction " C="改正"/>
	<myData E="correctly " C="正確地"/>
	<myData E="correspond " C="相應;通信"/>
	<myData E="correspondent " C="通信;一致"/>
	<myData E="corridor " C="走廊"/>
	<myData E="corrupt " C="敗壞的"/>
	<myData E="corruption " C="腐敗"/>
	<myData E="cost " C="成本"/>
	<myData E="costly " C="昂貴的"/>
	<myData E="costume " C="服裝"/>
	<myData E="cot " C="茅屋"/>
	<myData E="cottage " C="茅舍"/>
	<myData E="cotton " C="棉"/>
	<myData E="couch " C="睡椅"/>
	<myData E="cough " C="咳嗽"/>
	<myData E="council " C="評議會"/>
	<myData E="counselor " C="顧問"/>
	<myData E="count " C="計算"/>
	<myData E="countenance " C="容貌"/>
	<myData E="counter " C="櫃臺"/>
	<myData E="counterfeit " C="仿造的"/>
	<myData E="countless " C="數不盡的"/>
	<myData E="country " C="國"/>
	<myData E="county " C="郡"/>
	<myData E="couple " C="一對"/>
	<myData E="courage " C="勇氣"/>
	<myData E="courageous " C="有膽量的"/>
	<myData E="course " C="路程"/>
	<myData E="court " C="法院"/>
	<myData E="courteous " C="有禮貌的"/>
	<myData E="courtesy " C="禮貌"/>
	<myData E="courtyard " C="中庭"/>
	<myData E="cousin " C="堂;表親"/>
	<myData E="covenant " C="聖約"/>
	<myData E="cover " C="覆蓋"/>
	<myData E="cow " C="母牛"/>
	<myData E="coward " C="懦夫"/>
	<myData E="cowardice " C="膽小"/>
	<myData E="cowboy " C="牛仔"/>
	<myData E="cozy " C="舒適的"/>
	<myData E="crab " C="蟹"/>
	<myData E="crack " C="爆裂"/>
	<myData E="cracker " C="爆竹"/>
	<myData E="crackle " C="裂紋"/>
	<myData E="cradle " C="搖籃"/>
	<myData E="craft " C="手藝"/>
	<myData E="crafty " C="狡猾的"/>
	<myData E="cram " C="填滿;死記"/>
	<myData E="cramp " C="夾子"/>
	<myData E="crane " C="起重機"/>
	<myData E="crash " C="粉碎"/>
	<myData E="crate " C="條板箱"/>
	<myData E="crave " C="切望"/>
	<myData E="crawl " C="爬"/>
	<myData E="crayon " C="蠟筆"/>
	<myData E="craze " C="狂熱"/>
	<myData E="crazy " C="發狂的"/>
	<myData E="cream " C="奶油"/>
	<myData E="create " C="創造"/>
	<myData E="creation " C="創作"/>
	<myData E="creature " C="動物"/>
	<myData E="credit " C="信用"/>
	<myData E="creditor " C="債權人"/>
	<myData E="creed " C="教義"/>
	<myData E="creep " C="爬"/>
	<myData E="crescent " C="新月"/>
	<myData E="crest " C="雞冠"/>
	<myData E="crew " C="全體人員"/>
	<myData E="cricket " C="蟋蟀"/>
	<myData E="crime " C="犯罪"/>
	<myData E="criminal " C="罪犯"/>
	<myData E="crimson " C="艷紅色"/>
	<myData E="cripple " C="身體障害的"/>
	<myData E="crisis " C="危機"/>
	<myData E="crisp " C="脆的"/>
	<myData E="critic " C="批評家"/>
	<myData E="critical " C="危急的"/>
	<myData E="criticism " C="評論"/>
	<myData E="criticize " C="非議"/>
	<myData E="crocodile " C="鱷魚"/>
	<myData E="crook " C="屈曲,騙子"/>
	<myData E="crop " C="農作物"/>
	<myData E="cross " C="交叉"/>
	<myData E="crow " C="烏鴉"/>
	<myData E="crowd " C="群眾"/>
	<myData E="crowded " C="擁擠的"/>
	<myData E="crown " C="王冠"/>
	<myData E="crude " C="粗糙的"/>
	<myData E="cruel " C="殘酷的"/>
	<myData E="cruelty " C="殘酷"/>
	<myData E="cruise " C="巡弋"/>
	<myData E="crumb " C="屑"/>
	<myData E="crumble " C="弄碎"/>
	<myData E="crumple " C="弄皺"/>
	<myData E="crusade " C="十字軍"/>
	<myData E="crush " C="壓碎"/>
	<myData E="crust " C="麵包皮"/>
	<myData E="cry " C="哭;喊"/>
	<myData E="crystal " C="水晶"/>
	<myData E="cub " C="幼獸"/>
	<myData E="cube " C="立方體"/>
	<myData E="cubic " C="立方體的"/>
	<myData E="cuckoo " C="杜鵑鳥"/>
	<myData E="cucumber " C="黃瓜"/>
	<myData E="cuff " C="袖口"/>
	<myData E="cultivate " C="養殖"/>
	<myData E="cultivation " C="養殖"/>
	<myData E="culture " C="文化"/>
	<myData E="cunning " C="狡猾的"/>
	<myData E="cup " C="茶杯"/>
	<myData E="cupboard " C="碗櫃"/>
	<myData E="curb " C="路邊"/>
	<myData E="cure " C="治癒"/>
	<myData E="curiosity " C="好奇心"/>
	<myData E="curious " C="有好奇心的"/>
	<myData E="curl " C="捲曲"/>
	<myData E="curly " C="捲曲的"/>
	<myData E="currency " C="貨幣"/>
	<myData E="current " C="現時的"/>
	<myData E="curse " C="詛咒"/>
	<myData E="curtail " C="剝奪"/>
	<myData E="curtain " C="窗帘"/>
	<myData E="curve " C="彎曲"/>
	<myData E="cushion " C="墊子"/>
	<myData E="custody " C="保管"/>
	<myData E="custom " C="習慣;風俗"/>
	<myData E="customary " C="習慣性的"/>
	<myData E="customer " C="顧客"/>
	<myData E="cut " C="切"/>
	<myData E="cute " C="可愛的"/>
	<myData E="cycle " C="週期;騎車"/>
	<myData E="cylinder " C="圓柱"/>
	<myData E="cynical " C="譏誚的"/>
	<myData E="cypress " C="絲柏"/>
</Exam>
